commit 1b9037dd4ef44b8cabf42324958d42e765caa4ce
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jan 19 01:18:05 2022

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 44e8f3b0479..a60964b0da5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2022-01-18  Martin Liska  <mliska@suse.cz>
+
+	Backported from master:
+	2021-08-13  Martin Liska  <mliska@suse.cz>
+
+	PR ipa/101354
+	* attribs.c (decl_attributes): Make naked functions "noipa"
+	  functions.
+
 2022-01-14  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* ipa-param-manipulation.c (ipa_dump_adjusted_parameters): Dump
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index bd33f3024dd..71126d3d29c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220118
+20220119

